.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:11px;text-decoration:none;color:#3B3C40;letter-spacing:0.0em;}
.Heading_2 {font-family:Arial;font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#669A07;letter-spacing:0.0em;}
.Heading_1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#3B3C40;letter-spacing:0.0em;}
